## Index

### Properties

- default

## Properties

### default

default: { ANGLE: string; ARROW_DIRECTION: string; ARROW_POSITION: string; AZIMUT: string; COLOR: string; IS_CIRCLE: string; IS_RECTANGLE: string; IS_TEXT: string; NAME: string; OPACITY: string; SHOW_LABEL: string; SHOW_MEASURE: string; SIZE: string; STROKE: string }

#### Type declaration

- ##### ANGLE: string

- ##### ARROW_DIRECTION: string

- ##### ARROW_POSITION: string

- ##### AZIMUT: string

- ##### COLOR: string

- ##### IS_CIRCLE: string

- ##### IS_RECTANGLE: string

- ##### IS_TEXT: string

- ##### NAME: string

- ##### OPACITY: string

- ##### SHOW_LABEL: string

- ##### SHOW_MEASURE: string

- ##### SIZE: string

- ##### STROKE: string

Generated using TypeDoc